/* latin */
@font-face {
  font-family: 'VT323';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://test2.frankdixon.repl.co/font/vt32.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body,html {
  font-family: 'VT323', monospace;
  background-color: #3f1100;
  color: #eab73c;
  font-size: 26px;
}

h1 {
  size: 32px;
  font
}

hr {
  border: solid 6px #eab73c;
}



.blinking{
    animation:blinkingText .75s infinite;
}
@keyframes blinkingText{
    0%{     color: #eab73c;    }
    49%{    color: #eab73c; }
    60%{    color: transparent; }
    99%{    color: transparent;  }
    100%{   color: #eab73c;    }
}

.box {
  border: solid 6px #eab73c;
/*  border-top: solid 2px #eab73c; */

  width: 99.5%;
  float: left;
}

.box2 {
  border: none;
  width: 60px;
  float: right;
}


.flex-container {
    display: flex;
}

.flex-child {
    flex: 1;
    border: 2px none yellow;
}  

.flex-child:first-child {
    margin-right: 20px;
} 

#footer{
  position: absolute;
  bottom: 10px;
  width: 50%;
}
.tint {
  position: relative;
  float: left;
  cursor: pointer;
}

.tint:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(255, 208, 0, 0.5) ;
  transition: background .3s linear;
}

.tint:hover:before {
  background: none;
}

::selection {
  background: #000000; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #000000; /* Gecko Browsers */
}
